Source: trace-summary
Section: net
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all
Standards-Version: 4.6.0
Homepage: https://www.zeek.org/
Vcs-Git: https://salsa.debian.org/bro-team/trace-summary.git
Vcs-Browser: https://salsa.debian.org/bro-team/trace-summary

Package: trace-summary
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-subnettree
Description: tool for generating break-downs of network traffic
 trace-summary is a Python script that generates break-downs of network
 traffic, including lists of the top hosts, protocols, ports,
 etc. Optionally, it can generate output separately for incoming
 vs. outgoing traffic, per subnet, and per time-interval.
